[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Why is help so hard to find?

On Fri January 14 2011 15:08:13 Stephen Gran wrote:
> This one time, at band camp, Ben Hutchings said:
> > Strange, I can't find your ITP for Trinity.
> That's because he trolls without ever actually doing anything.  Don't
> feed the waste of time.

The problem is not a lack of ITP.  Lenny already has KDE 3.5.

The problem is that KDE 4 is hijacking the kde package
name from KDE 3.5 and kicking KDE 3.5 out of Debian.

KDE 4 exists in Lenny as kde4.  It should remain kde4.

There is absolutely no legitimate reason for KDE 4 to kick
KDE 3.5 out.  KDE 3.5 and KDE 4 co-existed just fine in Lenny. 
KDE 3.5 has upstream support, an excellent code base, a stable
and well-loved product, and far far fewer bugs than KDE 4.

Kicking KDE 3.5 out of Debian is a grave disservice to
loyal Debian users.

--Mike Bird

Reply to: